<div class="page-wrapper">
  <h3 class="page-header">Transfer Money</h3>
  <div class="page-content d-flex flex-column">
    
    <div class="d-flex justify-content-around">
      <button mat-button (click)="onTransfer()">Transfer</button>
    </div>
  </div>
</div>